#define MC_1DUP_EVERT \
-2.301,5.012e-01,2.479e-01,\
-2.301,6.310e-01,2.645e-01,\
-2.301,7.943e-01,2.794e-01,\
-2.301,1.000,2.959e-01,\
-2.301,1.259,3.145e-01,\
-2.301,1.585,3.376e-01,\
-2.301,1.995,3.351e-01,\
-2.301,2.512,3.977e-01,\
-2.301,3.162,5.126e-01,\
-2.301,3.981,6.700e-01,\
-2.301,5.012,8.891e-01,\
-2.301,6.310,1.202,\
-2.301,7.943,1.651,\
-2.301,1.000e+01,2.165,\
-2.301,1.259e+01,2.934,\
-2.301,1.585e+01,3.996,\
-1.824,5.012e-01,2.331e-01,\
-1.824,6.310e-01,2.477e-01,\
-1.824,7.943e-01,2.607e-01,\
-1.824,1.000,2.765e-01,\
-1.824,1.259,2.936e-01,\
-1.824,1.585,3.160e-01,\
-1.824,1.995,3.358e-01,\
-1.824,2.512,3.985e-01,\
-1.824,3.162,5.101e-01,\
-1.824,3.981,6.670e-01,\
-1.824,5.012,8.849e-01,\
-1.824,6.310,1.196,\
-1.824,7.943,1.642,\
-1.824,1.000e+01,2.160,\
-1.824,1.259e+01,2.923,\
-1.824,1.585e+01,3.958,\
-1.301,5.012e-01,2.150e-01,\
-1.301,6.310e-01,2.277e-01,\
-1.301,7.943e-01,2.393e-01,\
-1.301,1.000,2.530e-01,\
-1.301,1.259,2.690e-01,\
-1.301,1.585,2.925e-01,\
-1.301,1.995,3.374e-01,\
-1.301,2.512,3.947e-01,\
-1.301,3.162,5.019e-01,\
-1.301,3.981,6.570e-01,\
-1.301,5.012,8.735e-01,\
-1.301,6.310,1.185,\
-1.301,7.943,1.632,\
-1.301,1.000e+01,2.144,\
-1.301,1.259e+01,2.890,\
-1.301,1.585e+01,3.920,\
-6.990e-01,5.012e-01,1.925e-01,\
-6.990e-01,6.310e-01,2.034e-01,\
-6.990e-01,7.943e-01,2.149e-01,\
-6.990e-01,1.000,2.276e-01,\
-6.990e-01,1.259,2.420e-01,\
-6.990e-01,1.585,2.644e-01,\
-6.990e-01,1.995,3.234e-01,\
-6.990e-01,2.512,3.818e-01,\
-6.990e-01,3.162,4.836e-01,\
-6.990e-01,3.981,6.373e-01,\
-6.990e-01,5.012,8.532e-01,\
-6.990e-01,6.310,1.160,\
-6.990e-01,7.943,1.608,\
-6.990e-01,1.000e+01,2.132,\
-6.990e-01,1.259e+01,2.872,\
-6.990e-01,1.585e+01,3.898,\
-3.010e-01,5.012e-01,1.773e-01,\
-3.010e-01,6.310e-01,1.889e-01,\
-3.010e-01,7.943e-01,1.995e-01,\
-3.010e-01,1.000,2.121e-01,\
-3.010e-01,1.259,2.259e-01,\
-3.010e-01,1.585,2.458e-01,\
-3.010e-01,1.995,3.006e-01,\
-3.010e-01,2.512,3.714e-01,\
-3.010e-01,3.162,4.719e-01,\
-3.010e-01,3.981,6.282e-01,\
-3.010e-01,5.012,8.434e-01,\
-3.010e-01,6.310,1.150,\
-3.010e-01,7.943,1.600,\
-3.010e-01,1.000e+01,2.160,\
-3.010e-01,1.259e+01,2.892,\
-3.010e-01,1.585e+01,3.939,\
0.0,5.012e-01,1.674e-01,\
0.0,6.310e-01,1.793e-01,\
0.0,7.943e-01,1.908e-01,\
0.0,1.000,2.020e-01,\
0.0,1.259,2.158e-01,\
0.0,1.585,2.345e-01,\
0.0,1.995,2.874e-01,\
0.0,2.512,3.666e-01,\
0.0,3.162,4.714e-01,\
0.0,3.981,6.349e-01,\
0.0,5.012,8.567e-01,\
0.0,6.310,1.170,\
0.0,7.943,1.628,\
0.0,1.000e+01,2.240,\
0.0,1.259e+01,2.968,\
0.0,1.585e+01,4.050
#define MC_1DUP_EVERT_LINES 96
